Commit 266521c5 authored by gregor herrmann's avatar gregor herrmann

releasing package libnet-sip-perl version 0.820-1

parent 3e670450
libnet-sip-perl (0.820-1) UNRELEASED; urgency=medium
libnet-sip-perl (0.820-1) unstable; urgency=medium
* Import upstream version 0.820
* Import upstream version 0.820.
* Update years of packaging copyright.
* Declare compliance with Debian Policy 4.3.0.
* Bump debhelper compatibility level to 11.
-- gregor herrmann <gregoa@debian.org> Sun, 17 Feb 2019 16:45:28 +0100
-- gregor herrmann <gregoa@debian.org> Sun, 17 Feb 2019 16:47:12 +0100
libnet-sip-perl (0.818-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment